.lemon-popover {
	border: 1px solid #eee;
	font-size: 14px;
	font-variant: tabular-nums;
	line-height: 1.5;
	color: rgba(0, 0, 0, .65);
	z-index: 10;
	background-color: #fff;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .08);
	box-shadow: 0 2px 8px rgba(0, 0, 0, .08);
	position: absolute;
	-webkit-transform-origin: 50% 150%;
	transform-origin: 50% 150%
}

.lemon-popover__content {
	padding: 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index: 1
}

.lemon-popover__arrow {
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(45deg);
	transform: translateX(-50%) rotate(45deg);
	position: absolute;
	z-index: 0;
	bottom: -4px;
	-webkit-box-shadow: 3px 3px 7px rgba(0, 0, 0, .07);
	box-shadow: 3px 3px 7px rgba(0, 0, 0, .07);
	width: 8px;
	height: 8px;
	background: #fff
}

.lemon-slide-top-enter-active,
.lemon-slide-top-leave-active {
	-webkit-transition: all .2s cubic-bezier(.645, .045, .355, 1);
	transition: all .2s cubic-bezier(.645, .045, .355, 1)
}

.lemon-slide-top-enter,
.lemon-slide-top-leave-to {
	-webkit-transform: translateY(-10px) scale(.8);
	transform: translateY(-10px) scale(.8);
	opacity: 0
}

.lemon-tabs {
	background: #f6f6f6
}

.lemon-tabs-content {
	padding: 15px
}

.lemon-tabs-content,
.lemon-tabs-content__pane {
	width: 100%;
	height: 100%
}

.lemon-tabs-nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	background: #eee
}

.lemon-tabs-nav__item {
	line-height: 38px;
	padding: 0 15px;
	cursor: pointer;
	-webkit-transition: all .3s cubic-bezier(.645, .045, .355, 1);
	transition: all .3s cubic-bezier(.645, .045, .355, 1)
}

.lemon-tabs-nav__item--active {
	background: #f6f6f6
}

.lemon-button {
	outline: none;
	line-height: 1.499;
	display: inline-block;
	font-weight: 400;
	text-align: center;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid #ddd;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	white-space: nowrap;
	padding: 0 15px;
	font-size: 14px;
	border-radius: 4px;
	height: 32px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all .3s cubic-bezier(.645, .045, .355, 1);
	transition: all .3s cubic-bezier(.645, .045, .355, 1);
	color: rgba(0, 0, 0, .65);
	background-color: #fff;
	-webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, .015);
	box-shadow: 0 2px 0 rgba(0, 0, 0, .015);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .12)
}

.lemon-button--color-default:hover:not([disabled]) {
	border-color: #666;
	color: #333
}

.lemon-button--color-default:active {
	background-color: #ddd
}

.lemon-button--color-default[disabled] {
	cursor: not-allowed;
	color: #aaa;
	background: #eee
}

.lemon-button--color-grey {
	background: #e1e1e1;
	border-color: #e1e1e1;
	color: #666
}

.lemon-button--color-grey:hover:not([disabled]) {
	border-color: #bbb
}

.lemon-badge {
	position: relative;
	display: inline-block
}

.lemon-badge__label {
	border-radius: 10px;
	background: #f5222d;
	color: #fff;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	white-space: nowrap;
	-webkit-box-shadow: 0 0 0 1px #fff;
	box-shadow: 0 0 0 1px #fff;
	z-index: 10;
	position: absolute;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
	-webkit-transform-origin: 100%;
	transform-origin: 100%;
	display: inline-block;
	padding: 0 4px;
	height: 18px;
	line-height: 17px;
	min-width: 10px;
	top: -4px;
	right: 6px
}

.lemon-badge__label--dot {
	width: 10px;
	height: 10px;
	min-width: auto;
	padding: 0;
	top: -3px;
	right: 2px
}

.lemon-avatar {
	font-variant: tabular-nums;
	line-height: 1.5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	text-align: center;
	background: #ccc;
	color: hsla(0, 0%, 100%, .7);
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
	border-radius: 4px
}

.lemon-avatar--circle {
	border-radius: 50%
}

.lemon-avatar img {
	width: 100%;
	height: 100%;
	display: block
}

.lemon-contact {
	padding: 10px 14px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	background: #efefef;
	text-align: left
}

.lemon-contact p {
	margin: 0
}

.lemon-contact--active {
	background: #bebdbd
}

.lemon-contact:hover:not(.lemon-contact--active) {
	background: #e3e3e3
}

.lemon-contact:hover:not(.lemon-contact--active) .el-badge__content {
	border-color: #ddd
}

.lemon-contact__avatar {
	float: left;
	margin-right: 10px
}

.lemon-contact__avatar img {
	display: block
}

.lemon-contact__avatar .ant-badge-count {
	display: inline-block;
	padding: 0 4px;
	height: 18px;
	line-height: 18px;
	min-width: 18px;
	top: -4px;
	right: 7px
}

.lemon-contact__label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.lemon-contact__time {
	font-size: 12px;
	line-height: 18px;
	padding-left: 6px;
	color: #999;
	white-space: nowrap
}

.lemon-contact__name {
	display: block;
	width: 100%
}

.lemon-contact__content,
.lemon-contact__name {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}

.lemon-contact__content {
	font-size: 12px;
	color: #999;
	height: 18px;
	line-height: 18px;
	margin-top: 1px !important
}

.lemon-contact__content img {
	height: 14px;
	display: inline-block;
	vertical-align: middle;
	margin: 0 1px;
	position: relative;
	top: -1px
}

.lemon-contact--name-center .lemon-contact__label {
	padding-bottom: 0;
	line-height: 38px
}

.lemon-editor {
	height: 200px;
	position: relative;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.lemon-editor,
.lemon-editor__tool {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.lemon-editor__tool {
	height: 40px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0 5px
}

.lemon-editor__tool-left,
.lemon-editor__tool-right {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.lemon-editor__tool-item {
	cursor: pointer;
	padding: 4px 10px;
	height: 28px;
	line-height: 24px;
	color: #999;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	font-size: 12px
}

.lemon-editor__tool-item [class^=lemon-icon-] {
	line-height: 26px;
	font-size: 22px
}

.lemon-editor__tool-item:hover {
	color: #333
}

.lemon-editor__tool-item--right {
	margin-left: auto
}

.lemon-editor__inner {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	overflow-x: hidden;
	overflow-y: auto
}

.lemon-editor__inner::-webkit-scrollbar {
	width: 5px;
	height: 5px
}

.lemon-editor__inner::-webkit-scrollbar-track-piece {
	background-color: transparent
}

.lemon-editor__inner::-webkit-scrollbar-thumb:vertical {
	height: 5px;
	background-color: #aaa
}

.lemon-editor__inner::-webkit-scrollbar-thumb:horizontal {
	width: 5px;
	background-color: transparent
}

.lemon-editor__clipboard-image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #f4f4f4;
	z-index: 1
}

.lemon-editor__clipboard-image img {
	max-height: 66%;
	max-width: 80%;
	background: #e9e9e9;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	border-radius: 4px;
	margin-bottom: 10px;
	border: 3px dashed #ddd !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

.lemon-editor__clipboard-image .clipboard-popover-title {
	font-size: 14px;
	color: #333
}

.lemon-editor__input {
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	outline: none;
	padding: 0 10px
}

.lemon-editor__input::-webkit-scrollbar {
	width: 5px;
	height: 5px
}

.lemon-editor__input::-webkit-scrollbar-track-piece {
	background-color: transparent
}

.lemon-editor__input::-webkit-scrollbar-thumb:vertical {
	height: 5px;
	background-color: #aaa
}

.lemon-editor__input::-webkit-scrollbar-thumb:horizontal {
	width: 5px;
	background-color: transparent
}

.lemon-editor__input div,
.lemon-editor__input p {
	margin: 0
}

.lemon-editor__input img {
	height: 20px;
	padding: 0 2px;
	pointer-events: none;
	position: relative;
	top: -1px;
	vertical-align: middle
}

.lemon-editor__footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 52px;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 0 10px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.lemon-editor__tip {
	margin-right: 10px;
	font-size: 12px;
	color: #999
}

.lemon-editor__emoji,
.lemon-editor__tip {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.lemon-editor__emoji .lemon-popover {
	background: #f6f6f6
}

.lemon-editor__emoji .lemon-popover__content {
	padding: 0
}

.lemon-editor__emoji .lemon-popover__arrow {
	background: #f6f6f6
}

.lemon-editor__emoji .lemon-tabs-content {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px;
	height: 200px;
	overflow-x: hidden;
	overflow-y: auto;
	margin-bottom: 8px
}

.lemon-editor__emoji .lemon-tabs-content::-webkit-scrollbar {
	width: 5px;
	height: 5px
}

.lemon-editor__emoji .lemon-tabs-content::-webkit-scrollbar-track-piece {
	background-color: transparent
}

.lemon-editor__emoji .lemon-tabs-content::-webkit-scrollbar-thumb:vertical {
	height: 5px;
	background-color: #aaa
}

.lemon-editor__emoji .lemon-tabs-content::-webkit-scrollbar-thumb:horizontal {
	width: 5px;
	background-color: transparent
}

.lemon-editor__emoji-item {
	cursor: pointer;
	width: 22px;
	padding: 4px;
	border-radius: 4px
}

.lemon-editor__emoji-item:hover {
	background: #e9e9e9
}

.lemon-messages {
	height: 400px;
	overflow-x: hidden;
	overflow-y: auto;
	padding: 10px 15px
}

.lemon-messages::-webkit-scrollbar {
	width: 5px;
	height: 5px
}

.lemon-messages::-webkit-scrollbar-track-piece {
	background-color: transparent
}

.lemon-messages::-webkit-scrollbar-thumb:vertical {
	height: 5px;
	background-color: #aaa
}

.lemon-messages::-webkit-scrollbar-thumb:horizontal {
	width: 5px;
	background-color: transparent
}

.lemon-messages__load,
.lemon-messages__time {
	text-align: center;
	font-size: 12px
}

.lemon-messages__load {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #999;
	line-height: 30px
}

.lemon-messages__load .lemon-messages__loadend,
.lemon-messages__load .lemon-messages__loading {
	display: none
}

.lemon-messages__load--ing .lemon-icon-loading {
	font-size: 22px
}

.lemon-messages__load--end .lemon-messages__loadend,
.lemon-messages__load--ing .lemon-messages__loading {
	display: block
}

.lemon-message {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 10px 0
}

.lemon-message__time {
	color: #b9b9b9;
	padding: 0 5px
}

.lemon-message__inner {
	position: relative
}

.lemon-message__avatar {
	padding-right: 10px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.lemon-message__avatar .lemon-avatar {
	cursor: pointer
}

.lemon-message__title {
	font-size: 12px;
	line-height: 16px;
	height: 16px;
	padding-bottom: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #666
}

.lemon-message__content-flex,
.lemon-message__title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.lemon-message__content {
	font-size: 14px;
	line-height: 20px;
	padding: 8px 10px;
	background: #fff;
	border-radius: 4px;
	position: relative;
	margin: 0
}

.lemon-message__content img,
.lemon-message__content video {
	background: #e9e9e9;
	height: 100px
}

.lemon-message__content:before {
	content: " ";
	position: absolute;
	top: 6px;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	left: -4px;
	border-left: none;
	border-right-color: #fff
}

.lemon-message__content-after {
	display: block;
	width: 48px;
	height: 36px;
	padding-left: 6px;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	font-size: 12px;
	color: #aaa;
	overflow: hidden;
	visibility: hidden
}

.lemon-message__status {
	position: absolute;
	top: 23px;
	right: 20px;
	color: #aaa;
	font-size: 20px
}

.lemon-message__status .lemon-icon-loading,
.lemon-message__status .lemon-icon-prompt {
	display: none
}

.lemon-message--status-failed .lemon-icon-prompt,
.lemon-message--status-going .lemon-icon-loading {
	display: inline-block
}

.lemon-message--status-succeed .lemon-message__content-after {
	visibility: visible
}

.lemon-message--reverse,
.lemon-message--reverse .lemon-message__content-flex {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse
}

.lemon-message--reverse .lemon-message__content-after {
	padding-right: 6px;
	padding-left: 0;
	text-align: right
}

.lemon-message--reverse .lemon-message__title {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse
}

.lemon-message--reverse .lemon-message__status {
	left: 26px;
	right: auto
}

.lemon-message--reverse .lemon-message__content {
	background: #35d863
}

.lemon-message--reverse .lemon-message__content:before {
	content: " ";
	position: absolute;
	top: 6px;
	width: 0;
	height: 0;
	border: 4px solid transparent;
	left: auto;
	right: -4px;
	border-right: none;
	border-left-color: #35d863
}

.lemon-message--reverse .lemon-message__title {
	text-align: right
}

.lemon-message--reverse .lemon-message__avatar {
	padding-right: 0;
	padding-left: 10px
}

.lemon-message--hide-title .lemon-message__avatar {
	padding-top: 10px
}

.lemon-message--hide-title .lemon-message__status {
	top: 14px
}

.lemon-message--hide-title .lemon-message__content {
	position: relative;
	top: -10px
}

.lemon-message--hide-title .lemon-message__content:before {
	top: 14px
}

.lemon-message-text .lemon-message__content img {
	width: 18px;
	height: 18px;
	display: inline-block;
	background: transparent;
	position: relative;
	top: -1px;
	padding: 0 2px;
	vertical-align: middle
}

.lemon-message-image .lemon-message__content {
	padding: 0;
	cursor: pointer;
	overflow: hidden
}

.lemon-message-image .lemon-message__content img {
	max-width: 100%;
	min-width: 100px;
	display: block
}

.lemon-message-file .lemon-message__content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	cursor: pointer;
	width: 200px;
	background: #fff;
	padding: 12px 18px;
	overflow: hidden
}

.lemon-message-file .lemon-message__content p {
	margin: 0
}

.lemon-message-file__tip {
	display: none
}

.lemon-message-file__inner {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1
}

.lemon-message-file__name {
	font-size: 14px
}

.lemon-message-file__byte {
	font-size: 12px;
	color: #aaa
}

.lemon-message-file__sfx {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-weight: 700;
	font-size: 34px;
	color: #ccc
}

.lemon-message-event__content,
.lemon-message-file__sfx {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.lemon-message-event__content {
	display: inline-block;
	background: #e9e9e9;
	color: #aaa;
	font-size: 12px;
	margin: 0 auto;
	padding: 5px 10px;
	border-radius: 4px
}

.lemon-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 14px;
	font-family: Microsoft YaHei;
	background: #efefef;
	-webkit-transition: all .4s cubic-bezier(.645, .045, .355, 1);
	transition: all .4s cubic-bezier(.645, .045, .355, 1);
	position: relative
}

.lemon-wrapper p {
	margin: 0
}

.lemon-wrapper img {
	vertical-align: middle;
	border-style: none
}

.lemon-menu {
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 60px;
	background: #1d232a;
	padding: 15px 0;
	position: relative;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.lemon-menu,
.lemon-menu__bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.lemon-menu__bottom {
	position: absolute;
	bottom: 0
}

.lemon-menu__avatar {
	margin-bottom: 20px;
	cursor: pointer
}

.lemon-menu__item {
	color: #999;
	cursor: pointer;
	padding: 14px 10px;
	max-width: 100%;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre-wrap
}

.lemon-menu__item--active {
	color: #0fd547
}

.lemon-menu__item:hover:not(.lemon-menu__item--active) {
	color: #eee
}

.lemon-menu__item>* {
	font-size: 24px
}

.lemon-menu__item .ant-badge-count {
	display: inline-block;
	padding: 0 4px;
	height: 18px;
	line-height: 16px;
	min-width: 18px
}

.lemon-menu__item .ant-badge-count,
.lemon-menu__item .ant-badge-dot {
	-webkit-box-shadow: 0 0 0 1px #1d232a;
	box-shadow: 0 0 0 1px #1d232a
}

.lemon-sidebar {
	width: 250px;
	background: #efefef;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.lemon-sidebar__scroll {
	overflow-y: auto
}

.lemon-sidebar__scroll::-webkit-scrollbar {
	width: 5px;
	height: 5px
}

.lemon-sidebar__scroll::-webkit-scrollbar-track-piece {
	background-color: transparent
}

.lemon-sidebar__scroll::-webkit-scrollbar-thumb:vertical {
	height: 5px;
	background-color: #aaa
}

.lemon-sidebar__scroll::-webkit-scrollbar-thumb:horizontal {
	width: 5px;
	background-color: transparent
}

.lemon-sidebar__label {
	padding: 6px 14px 6px 14px;
	color: #666;
	font-size: 12px;
	margin: 0;
	text-align: left
}

.lemon-sidebar .lemon-contact--active {
	background: #d9d9d9
}

.lemon-container {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	background: #f4f4f4;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre-wrap;
	position: relative;
	z-index: 10
}

.lemon-container__title {
	padding: 15px 15px
}

.lemon-container__displayname {
	font-size: 16px
}

.lemon-vessel {
	-ms-flex: 1;
	flex: 1;
	min-height: 100px
}

.lemon-vessel,
.lemon-vessel__left {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1
}

.lemon-vessel__left {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex: 1;
	flex: 1
}

.lemon-vessel__right {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none
}

.lemon-messages {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	height: auto
}

.lemon-drawer {
	position: absolute;
	top: 0;
	overflow: hidden;
	background: #f6f6f6;
	z-index: 11;
	display: none
}

.lemon-wrapper--drawer-show .lemon-drawer {
	display: block
}

.lemon-contact-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%
}

.lemon-contact-info h4 {
	font-size: 16px;
	font-weight: 400;
	margin: 10px 0 20px 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.lemon-wrapper--theme-blue .lemon-message__content {
	background: #f3f3f3
}

.lemon-wrapper--theme-blue .lemon-message__content:before {
	border-right-color: #f3f3f3
}

.lemon-wrapper--theme-blue .lemon-message--reverse .lemon-message__content {
	background: #e6eeff
}

.lemon-wrapper--theme-blue .lemon-message--reverse .lemon-message__content:before {
	border-left-color: #e6eeff
}

.lemon-wrapper--theme-blue .lemon-container {
	background: #fff
}

.lemon-wrapper--theme-blue .lemon-sidebar,
.lemon-wrapper--theme-blue .lemon-sidebar .lemon-contact {
	background: #f9f9f9
}

.lemon-wrapper--theme-blue .lemon-sidebar .lemon-contact:hover:not(.lemon-contact--active) {
	background: #f1f1f1
}

.lemon-wrapper--theme-blue .lemon-sidebar .lemon-contact--active {
	background: #e9e9e9
}

.lemon-wrapper--theme-blue .lemon-menu {
	background: #096bff
}

.lemon-wrapper--theme-blue .lemon-menu__item {
	color: hsla(0, 0%, 100%, .4)
}

.lemon-wrapper--theme-blue .lemon-menu__item:hover:not(.lemon-menu__item--active) {
	color: hsla(0, 0%, 100%, .6)
}

.lemon-wrapper--theme-blue .lemon-menu__item--active {
	color: #fff;
	text-shadow: 0 0 10px rgba(2, 48, 118, .4)
}

.lemon-wrapper--simple .lemon-menu,
.lemon-wrapper--simple .lemon-sidebar {
	display: none
}

.lemon-contextmenu {
	border-radius: 4px;
	font-size: 14px;
	font-variant: tabular-nums;
	line-height: 1.5;
	color: rgba(0, 0, 0, .65);
	z-index: 9999;
	background-color: #fff;
	border-radius: 6px;
	-webkit-box-shadow: 0 2px 8px rgba(0, 0, 0, .06);
	box-shadow: 0 2px 8px rgba(0, 0, 0, .06);
	position: absolute;
	-webkit-transform-origin: 50% 150%;
	transform-origin: 50% 150%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	overflow: hidden;
	min-width: 120px
}

.lemon-contextmenu__item {
	font-size: 14px;
	line-height: 16px;
	padding: 10px 15px;
	cursor: pointer;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #333
}

.lemon-contextmenu__item>span {
	display: inline-block;
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap
}

.lemon-contextmenu__item:hover {
	background: #f3f3f3;
	color: #000
}

.lemon-contextmenu__item:active {
	background: #e9e9e9
}

.lemon-contextmenu__icon {
	font-size: 16px;
	margin-right: 4px
}

.lemonani-spin {
	display: inline-block;
	-webkit-animation: lemonani-spin 1s infinite;
	animation: lemonani-spin 1s infinite
}

@-webkit-keyframes lemonani-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(1turn);
		transform: rotate(1turn)
	}
}

@keyframes lemonani-spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg)
	}

	to {
		-webkit-transform: rotate(1turn);
		transform: rotate(1turn)
	}
}

@font-face {
	font-family: lemon-icons;
	src: url(data:font/woff;base64,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) format("woff")
}

[class*=" lemon-icon-"],
[class^=lemon-icon-] {
	font-family: lemon-icons !important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: baseline;
	display: inline-block
}

.lemon-icon-loading:before {
	content: "\E633"
}

.lemon-icon-prompt:before {
	content: "\E71B"
}

.lemon-icon-message:before {
	content: "\E84A"
}

.lemon-icon-emoji:before {
	content: "\E6F6"
}

.lemon-icon-attah:before {
	content: "\E7E1"
}

.lemon-icon-image:before {
	content: "\E7DE"
}

.lemon-icon-folder:before {
	content: "\E7D1"
}

.lemon-icon-people:before {
	content: "\E715"
}

.lemon-icon-group:before {
	content: "\E6FF"
}

.lemon-icon-addressbook:before {
	content: "\E6E2"
}